﻿.style2
{
    width: 84px;
}
.style3
{
    width: 57px;
    font-weight: bold;
}
.style4
{
    width: 113px;
}
.style5
{
    width: 83px;
    font-weight: bold;
}
.style6
{
    width: 162px;
}
.style7
{
    width: 85px;
    font-weight: bold;
}
body
{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16pt;
    line-height: 150%;
    font-family: David;
}

h1
{
    text-align: center;
    border: 6px solid #c0c0c0;
    padding: 10px;
}


.style8
{
    text-align: center;
}
.style9
{
    width: 250px;
}
#Text1
{
    width: 300px;
}
#Text2
{
    width: 300px;
}
#Text3
{
    width: 300px;
}
#Text4
{
    width: 300px;
}
.style10
{
    width: 75px;
}
.style11
{
    width: 90px;
}
.style12
{
    width: 80px;
}
#Text15
{
    width: 400px;
}
#Text16
{
    width: 400px;
}
.style13
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    color: #0000CC;
    width: 400px;
}
.style14
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #0000CC;
    width: 350px;
}

#brateem
{
    border: 2px solid #c0c0c0;
    padding: 20px;
}

#sheela1, #sheela2, #sheela3, #sheela4, #sheela5, #sheela6, #sheela7, #sheela8, #sheela9, #sheela10, #sheela11, #sheela12, #sheela13, #sheela14, #sheela15, #sheela16, #sheela17, #sheela18, #sheela19, #sheela20
{
    font-weight: bold;
}

#sheelot
{
    border: 6px solid #c0c0c0;
    padding: 20px;
}

#theText
{
    text-align: justify;
    border: 6px solid #c0c0c0;
    padding: 0px 20px;
    background-color: #fff;
    display: none;
    width: 500px;
    margin: 10px auto;
}

#theText:hover
{
    color: Black;
    cursor: pointer;
}

#perosh
{
   text-align: justify;
    border: 6px solid #c0c0c0;
    padding: 0px 20px;
    background-color: #fff;
  display: none;
    width: 500px;
    margin: 10px auto;
}

#sargeel
{
    width: 600px;
    margin: 0px auto;
    text-align: center;
    background-color: rgba(230,230,230,0.3);
     position: fixed;
     left: 50px;
     top:0px;
}

.sho
{
    color: blue;
    font-size: 12pt;
    font-family: Times New Roman;
}

.sho:hover
{
    color: orange;
    cursor: pointer;
}

ul
{
    list-style-type: none;
}

.style15
{
    width: 300px;
}
.style16
{
    width: 100px;
}
.style17
{
    width: 500px;
}
.style18
{
    width: 88px;
}
#Text27
{
    height: 31px;
    text-align: center;
    font-size: xx-large;
    width: 80px;
}
#glosh
{
    text-align: center;
}
#Submit1
{
    font-family: Tahoma;
    font-weight: 700;
    color: #0000CC;
    font-size: medium;
}
.style19
{
    width: 380px;
}
.style20
{
    width: 140px;
}
.style23
{
    width: 140px;
    height: 35px;
}
.style24
{
    width: 84px;
    height: 35px;
}
.style25
{
    width: 80px;
    height: 35px;
}
